{% extends 'base.html.twig' %}

{% block body %}
    <h1> Bienvenue sur mon blog Thomas!</h1>
    <p>Bienvenue sur mon premier blog crée avec Symfony..... nous sommes le jeudi 4 et Céline m'a accorder la journée pour le faire faute de temsp en soirée ou week end.. (et puis bon Wordpress c'est du pipi de chat comparer à Symfony!)</p>
    <p>Jeudi soir, j'ai finalement accumulé les soucis alors que je pensais finir rapidement avec le tuto... je travaille le vendredi + rdv pour mon fils, me reste le week-end au milieu de la marmaille pour sortir quelque chose!</p>
    <p>Dimanche matin: Après des heures et plusieurs essais, j'y suis enfin (ou pas?) arrivée! (edit) ah ben non encore un problème avec la bdd, allez on recommence... T.T</p>
    <p>Bon voilà, il est 20:30 ce dimanche soir, j'y ai consacré des heures, beaucoup d'heures perdues à recommencer de zéro des dizaines de fois.... c'est frustant! j'ai failli abandonner et donner 
    ma version qui fonctionne à moitié mais la dernière était la bonne! (j'ai finalement installé mes données de la bdd apres avoir tout bien créer car c'etait vers là que j'avasi des soucis!!)
    Tout fonctionne correctement mis à part ce que j'ai voulu rajouter tout seule... qui ne fonctionnent pas!!!(il fallait s'en douter) grrr </p>
    <p>20:53: ça m'embétai que mon lien inscription ne fontionne pas, j'ai finalement réussi! puis j'ai aussi mis une image sur cette page pour faire plus jolie!!! YATTAAAAA!!!, 
    j'aimerais bien essayé de voir comment rajouter une categorie
    et peut etre d'autres choses dans le style mais là j'avoue que je suis hs et il faut bien que tu corrige!!!</p>
    <p>21:18: Bon allez j'ai rajouter une catégorie via la bdd et un article mais l'image ne s'affiche pas!!! grrrr! Tant pis c'est l'heure de la douche et dodo!
    j'envoi tout ça sur Slack, merci :)</p>


    <p>
    <center>
    <img src="https://lh3.googleusercontent.com/OuvqgEpfa_iMN-Pu-NfPD027TPR4F7xGxPv18hV4r1_aVWfDuKUCyW_1vBju8J_fpyKumt4julBa88EdFj3r1j9qFSOtImZYIZSBrmct97U7AMe9Dq-hNUrkYhzaxs0D_UUCMEfFpZK1wXZjtw1T4Bd5CtymSaFTXpZiJ5DX7UmX7Ny5c0fIq6C8XHBBZC1HxDKpIDMfQH1pt8oVj5cW20R_0-_BZYtz76sAQWI016MWxc6HfUwhfhmblInTiNwpY8QoeBqt9ubCzMJPnNYaqhkKjyj3UpR2kEyTCAgZ1aZCkhOhxPt_yPPtGcvtlYgXBDSw_K83tMaI1kiApxt_RoGi-e0lOEV59hfJ4634tIm4iEfqAap8ywocgOdpY4QDVSao2GryPO8NUr5Yv8M0DMq7S1hNmPGil4eIDXJ7NLNCi384KWzPdzVjskZkAAzfEcuH87eaxip310PUP5Q1sh4V7pe0fhjPyPg34SGoD9-O-afzZSTHf25JlGE_y2__Lc01LDWX0-PzhB1g2KBeL75Gycn12h9CA4GU_UdwgZCsJG8Kh6GnsXzpQbyd3ALy-pLf-njFXeEgJgOcQQF72aVR27CJ3wkoNyLFGTFCzEtwQBCrR1ecAUFFEjHZAOlXqXWUPPFDNtoJV0VamhnFCaFxwqlp0WY=w531-h944-no"
    title="C'est moi!" width="400px" /> 
    </center>
    </p>
 

{% endblock %}

